*** Settings ***
Library     SeleniumLibrary
Resource    ../resources/files/keywords/ApiTestSingUp_keywords.robot
Library     OperatingSystem
Library     String

*** Keywords ***
consulto cliente username, password y valido
    [Arguments]    ${username}    ${password}
    Consulta api SingUp   ${username}     ${password}
